โจ Create a Playlist
Creates a new playlist.๐ค Request Example
curl -X POST https://betaapi.audiohook.com/v2/companies/:companyUUID/playlists \
-H "Authorization: Bearer ${API_TOKEN}" \
-H "Content-Type: application/json" \
-d '{
"request_headers": [
{ "name": "X-Request-Header", "value": "Header value" }
],
"body": {
"name": "Example playlist",
"advertiser_id": "fe95310e-6f6f-4aad-aad6-c18aa7d84ec7",
"inventory_ids": ["Spotify"],
"searches": [],
"type": "streaming",
"tags": ["example 1"]
}
}'
๐ HTTP Request
POST /v2/companies/:companyUUID/playlists
๐งพ Body Parameters
| Parameter | Required | Type | Description |
|---|---|---|---|
| name | โ | string | Name of the playlist. |
| advertiser_id | โ | string | Advertiser UUID. |
| inventory_ids | โ | array | List of inventory IDs. |
| searches | โ | array | List of query searches. |
| type | โ | string | Type (podcast, radio, streaming). |
| tags | โ | array | Tags to associate. |

